Обнови PHP CentOS 5.1.x PHP 5.3 5.6

Повечето CMS, включително WordPress, имат минималното изискване за инсталиране на по-нова версия на PHP 5.1.x на уеб сървъра. В урока по-долу ще ви покажем няколко прости стъпки, чрез които можете да надстроите от PHP 5.1.x до PHP 5.3 на Linux CentOS 5.6. 1. Преди всичко трябва Прочети повече